گارانتی اصالت و سلامت فیزیکی کالا
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 42 ماهه سیما سیستم
گارانتی 12 ماهه فیوژن
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار
Rose Ritual
سفید
سفید
مشکی
سفید
سفید
سفید
518 گرم
250 گرم
180 گرم
60*180*220 میلیمتر
130*220*40 میلیمتر
130x35x195 میلیمتر
چهار عدد
چهار عدد
یک عدد
دو عدد
چهار عدد
یک عدد
یک عدد
دو عدد
یک عدد
یک عدد
دو عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
یک عدد
دو عدد
دو عدد
مخفی
Omni Directional ثابت
wifi
خارجی ثابت
کیفیت خدمات (QoS)
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED
قابلیت نصب آسان
قابلیت نصب آسان
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS
ITU-T G.992.5
ITU-T G.992.5
پشتیبانی از VOIP و دارای دو پورت RJ-11 مخصوص سرویس VOIP، مکالمه تلفنی دیجیتال رایگان
آداپتور
آداپتور برق 9V DC-0.85A
آداپتور 12 ولت 1 آمپر
POWER ADAPTOR
آداپتور برق
Support: IEEE 802.11g, IEEE 802.11b, IEEE 802.3, IEEE 802.3u, IEEE 802.3x, CSMA / CA, CSMA / CD, TCP / IP, DHCP, ICMP, NAT, PPPoE
IEEE 802.11n, 802.11g, 802.11b
EEE 802.11n IEEE 802.11g IEEE 802.11b
پنج گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
ارسال دیتا برای فضای بسته تا 100 متر و فضای باز تا 300 متر
2.4 تا 2.4835 گیگاهرتز
2.4GHZ
2.400-2.4835GHz
قابلیت برقراری ارتباط با تمامی شرکت های ارائه دهنده سرویس های ADSL و ADSL2+ و GPRS وایرلس سری N با سرعت ۳۰۰ Mbps و اتصال ۳۲ نفر همزمان
دارای 4 پورت VLAN است.
802.1P
امکان تعریف VIRTUAL SERVERS را دارد.
PPTP, L2TP, IPSec Pass-through
دارای فایروال قدرتمند است.
NAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
از VOIP پشتیبانی می کند و دارای دو پورت RJ-11 مخصوص سرویس VOIP است.
دارای پورت USB مخصوص به اشتراک گذاری پرینتر. دارای پورت USB مخصوص به اشتراک گذاری هارد دیسک و فلش مموری دارای پورت USB مخصوص اتصال مودم G3 جهت اتصال به شبکه اینترنت بیسیم از طریق سیمکارت
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
power-reset
کلید روشن / خاموش دستگاه کلید روشن / خاموش وایرلس کلید ریست / WPS
دو عدد
دو عدد
دو عدد
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
Internet ADSL LAN Power
نشانگر پاور نشانگر وضعیت لینک ADSL نشانگر وضعیت اینترنت نشانگر وایرلس نشانگر پورت های شبکه
IEEE 802.3, 802.3u
IEEE 802.3, 802.3u
DDNS
DDNS
DHCP
PPPoE
DHCP
20dBm>
IPP/ToS, DSCP and 802.1p
QoS Remarking based on IPP/ToS, DSCP and 802.1p
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC – Up to 8 PVCs
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
Web Based Configuration (HTTP), Remote management, Telnet management, command Line Interface, TR-069, SNMP, Web Based Firmware Upgrade, CWMP (TR-069), Diagnostic Tools
Web Based Configuration(HTTP), Remote management, Telnet management, Command Line Interface, SSL for TR-069, SNMP v1/2c, SNMP over EOC, Web Based Firmware Upgrade, CWMP(TR-069), Diagnostic Tools
CE, FCC, RoHS
CE FCC
CE, FCC, RoHS
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
ویندوز و ….
WINDOWS7/8//10/11 /MAC OS
آنتن خارجی
USB 2.0, RJ-11
RJ-45 LAN
480 مگابیت بر ثانیه
12 دسیبل (12dBi)
10 دسیبل (10dBi)
آداپتور
دفترچه راهنما, شارژر
Full-rate ANSI T1.413 Issue 2, ITU-T G.992.1(G.DMT), ITU-T G.992.2(G.Lite) ITU-T G.994.1 (G.hs), ITU-T G.995.1
Support 64/128 bit WEP, WPA-PSK/WPA2-PSK, Wireless MAC Filtering
Virtual Server, DMZ, ACL(Access Control List)